.xpc-buttons > header {
    border-width: 1px;
    border-style: solid;
    border-color: #ccc #ccc #efefef #ccc;
    padding: 5px 10px;
    margin-bottom: 2px;

    background: #e5e5e5;
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;

}

.xpc-buttons > header h4 {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    color: #333;
}

.xpc-buttons .list-group-item {
    padding: 0!important;
    margin-bottom: 2px!important;
    border-radius: 0!important;
}

.xpc-buttons .list-group-item a {
    display: block;
    padding: 5px 10px;

}

.xpc-buttons .list-group-item.active {
    background-color: #efefef;
    border-top-color: #ddd!important;
    border-right-color: #ddd!important;
    border-bottom-color: #ddd!important;
    font-weight: bold!important;
    color: #000!important;
    z-index: 2!important;

}



.xpc-buttons .list-group-item a:hover,
.xpc-buttons .list-group-item.active a:hover{
    background-color: #efefef;
    color: #000!important;
}

.xpc-buttons .list-group-item.xp1 {
    border-left: 3px solid #006BB6;/*blue*/
}

.xpc-buttons .list-group-item.xp2 {
    border-left: 3px solid #FFC800;/*yellow*/
}

.xpc-buttons .list-group-item.xp3 {
    border-left: 3px solid  #007527;/*green*/
}

.xpc-buttons .list-group-item.xp4 {
    border-left: 3px solid #FF6E19;/*orange*/
}

.xpc-buttons .list-group-item.xp5 {
    border-left: 3px solid #E20F00;/*red*/
}

.xpc-buttons .list-group-item.xp6 {
    border-left: 3px solid #9EC437;/*lime*/
}

.xpc-buttons .list-group-item.xp7 {
    border-left: 3px solid #870061;/*violet*/
}

.xpc-buttons .list-group-item.xp8 {
    border-left: 3px solid  #874F17;/*brown*/
}

.xpc-buttons .list-group-item.xp9 {
    border-left: 3px solid #3D4040;/*dark*/
}

